@echo off

cd /D "%BIZXCLIENT_HOME%\bin"

set JAR_DIR=.
set JAR_FILES=
set JAR_FILES=%JAR_FILES%;%JAR_DIR%\bizx-client.jar
set CLASSPATH=%JAR_FILES%

"%BIZXJAVA_HOME%\bin\java" ^
  -classpath %CLASSPATH% ^
  -DConfigFileName=bizxcli.properties ^
  -DErrorFileName=bizxcli_error ^
  jp.webedi.sfi.bizx.client.communication.BizXClientSSMain stop

